.clientContainer {
  display: flex;
  flex-direction: column;

  height: 100vh;
  margin: 0 auto 0 auto;
}

.chatbox {
  padding: 0 1rem 0 1rem;
  flex-grow: 1;
  background-color: #5f6d8c;
  color: #88ded8;
  width: 100%;
  height: calc(100vh - 5rem);
  white-space: pre;
  overflow: scroll;
  font-family: VT323;
  font-size: 1.7rem;
}

.terminal_input {
  padding: 0 1rem 0 1rem;
  margin: 0 auto;
  width: 100%;
  background-color: #3e4961;
  color: #88ded8;
  font-size: 1.5rem;
  height: 3rem;
  font-family: VT323, monospace;
  overflow: hidden;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.terminal_input input {
  margin: 0;
  padding: 0;
  border: 0;
  overflow: auto;
  outline: none;
  width: 54rem;
  background-color: transparent;
  color: #88ded8;

  font-family: VT323, monospace;
  overflow: hidden;
  display: ;
}

.prompt {
  width: 1rem;
  margin: 0 0.2rem 0 0.2rem;
  color: #5c9a94;
  font-size: 2rem;
  font-family: VT323, monospace;
}

.chatbox .username {
  color: #85ddd9ab;
  font-size: 1.8rem;
  margin: 0 0.4rem 0 0;
}

.timestamp {
  color: #94adb796;
  padding: 0 0.4rem 0 0;
}

.message {
  color: #dcfff2;
}

.message.highlight {
  color: #f8ffdc;
}

.chatbox > .highlight {
  color: #77b6bf;
}

.logged-in {
  color: magenta;
}
